IMPORTANT: THEME UDPATE

If you are updating to OnAir2 version 2.2 and above from 2.1 and below, you can receive an error blocking the plugin installation.

This error happens because the old Demo Contents installer is already included in the new Theme Dashboard plugin.

Please disable the old Easy Demo Installer plugin and try again the automated plugins installation procedure.

Leave A Comment?

You must be logged in to post a comment.